﻿#ProductIn2 h2,h3{font-size:12px;font-weight:400;}
ul,dl{list-style:none;margin:0;padding:0;}
.InnerMainContent li{overflow:hidden;line-height:22px;}
.commontext{width:92%;text-align:left;overflow-x:auto;line-height:22px;margin:0 auto;padding:18px 5px 18px 18px;}
.page{float:right;}
.img{text-align:center;line-height:100%;background:#fff;}
.img img{vertical-align:middle;}
.prointro_title,.prointro_title2,#ProductBorder_3{font-size:12px;font-weight:700;overflow:hidden;height:24px;border:1px solid #ccc;background:#F2F2F2;color:#2D5AAB;margin:0 0 15px;padding:4px 0 0 20px;}
.prointro_title2{font-weight:400;}
.TempletFactoryClassName{width:93%;padding:8px 0;}
body{background-image:url(images/bg_20130304154550.jpg);background-repeat:repeat-x;color:#666;font-size:12px;font-family:宋体;text-align:center;margin:0;padding:0;}
body a{color:#666;text-decoration:none;}
.InnerMainTitle{width:708px;height:36px;background-image:url(images/bg_20130304162658.jpg);color:#2D539C;font-size:14px;font-weight:700;text-align:left;padding:10px 0 0 35px;line-height:15px;}
.InnerMainTitle span{font-family:Verdana;font-size:10px;display:block;color:#E67843;}
.mpsSubCon_1{float:left;overflow:hidden;}
.mpsSubCon{overflow:hidden;color:#333;text-align:left;line-height:22px;padding:11px 0 0 10px;}
.mpsSubCon .marquee{width:77%;text-align:left;line-height:22px;float:left;}
.mpsSubCon a:hover{color:#333;text-decoration:underline;}
.sSubCon{width:285px;height:48px;text-align:left;position:relative;}
.sSubCon .searchTextbox{width:212px;height:22px;display:inline-block;line-height:22px;float:none;position:absolute;top:5px;left:17px;border-width:0;margin:0;padding:0;background-color:transparent;}
.sSubCon .searchButton{width:50px;height:30px;display:inline;position:absolute;top:1px;left:235px;cursor:pointer;border-width:0;background-color:transparent;}
.scSubCon{width:100%;height:34px;overflow:hidden;}
.scSubCon a{width:122px;height:100%;display:inline-block;color:#FFF;font-size:14px;font-weight:700;text-align:center;text-decoration:none;line-height:32px;float:left;}
.scSubCon span{width:2px;height:34px;background:url(images/bg_20130304154806.jpg);float:left;}
.scSubCon a:hover{color:#FF0;text-decoration:none;}
.spSubCon span{display:block;color:#FFF;font-weight:700;padding:8px 0 0 467px;}
.pslSubCon1_1{position:absolute;top:0;left:0;overflow:hidden;}
.pslSubCon1{width:973px;height:147px;overflow:hidden;position:relative;margin:auto 15px;}
.pslSubCon1 .scrollinfo{width:197px;height:145px;padding:4px 0 0 4px;background:url(images/pro_01.jpg) no-repeat;text-align:left;float:left;margin:0 8px 0 0;}
.pslSubCon1 .img{width:194px;height:123px;display:inline-block;overflow:hidden;border:0;margin:0 auto;}
.pslSubCon1 .maxLen{width:143px;display:inline-block;text-align:center;margin:5px auto auto;}
.pslSubCon1 .maxLen a:hover{text-decoration:underline;}
.share_PageTemplateControl_0_1{width:1003px;overflow:hidden;}
.share_PageTemplateControl_0_2{width:427px;background:url(images/pagetemplatecontrol_0_0_0.jpg) no-repeat;float:left;height:85px;overflow:hidden;}
.share_PageTemplateControl_0_3{width:291px;background:url(images/pagetemplatecontrol_0_0_1.jpg) no-repeat;float:left;height:85px;overflow:hidden;}
.share_PageTemplateControl_0_4{width:285px;background:url(images/pagetemplatecontrol_0_0_2.jpg) no-repeat;float:left;height:85px;overflow:hidden;}
.share_PageTemplateControl_0_5{width:285px;height:37px;overflow:hidden;}
.share_PageTemplateControl_0_6{width:285px;overflow:hidden;}
.share_PageTemplateControl_0_7{width:1003px;background:url(images/pagetemplatecontrol_0_3.jpg) no-repeat;height:17px;overflow:hidden;}
.share_PageTemplateControl_0_8{width:1003px;background:url(images/pagetemplatecontrol_0_4.jpg) no-repeat;height:43px;overflow:hidden;}
.share_PageTemplateControl_0_9{width:1003px;height:147px;overflow:hidden;}
.share_PageTemplateControl_0_10{width:1003px;background:url(images/pagetemplatecontrol_0_6.jpg) no-repeat;height:18px;overflow:hidden;}
.spSubCon1 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:11px 0 0 35px;}
.pcSubCon ul{width:100%;list-style-type:none;margin:0;padding:0;}
.pcSubCon li{width:215px;height:18px;background-image:url(images/bg_20130304160752.jpg);text-align:left;margin:0;padding:6px 0 0 45px;}
.spSubCon2 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:7px 0 0 35px;}
.alSubCon li{width:210px;height:18px;background-image:url(images/bg_20130304160915.jpg);text-align:left;padding:6px 0 0 50px;}
.share_PageTemplateControl_1_1{width:260px;background:url(images/pagetemplatecontrol_1_0.jpg) no-repeat;height:44px;overflow:hidden;}
.share_PageTemplateControl_1_2{width:260px;height:auto;overflow:hidden;}
.share_PageTemplateControl_1_3{width:260px;background:url(images/pagetemplatecontrol_1_2.jpg) no-repeat;height:15px;overflow:hidden;}
.share_PageTemplateControl_1_4{width:260px;background:url(images/pagetemplatecontrol_1_3.jpg) no-repeat;height:41px;overflow:hidden;}
.share_PageTemplateControl_1_5{width:260px;background:url(images/pagetemplatecontrol_1_4.jpg) no-repeat;height:82px;overflow:hidden;}
.frlSubCon{background-color:#FFF;background-image:url(images/bg_20130304161752.jpg);background-repeat:no-repeat;color:#28618E;font-weight:700;text-align:left;line-height:20px;padding:10px 40px 5px;}
.frlSubCon .link{color:#28618E;font-weight:400;text-decoration:none;margin:auto auto auto 7px;}
.frlSubCon .link:hover{color:#28618E;text-decoration:underline;}
.bSubCon{overflow:hidden;background-color:#FFF;color:#444;text-align:center;line-height:22px;padding:0 40px;}
.rSubCon{overflow:hidden;color:#444;text-align:center;line-height:22px;padding:0 40px 10px;}
.share_PageTemplateControl_2_1{width:1003px;background:url(images/pagetemplatecontrol_2_0.jpg) no-repeat;height:11px;overflow:hidden;}
.share_PageTemplateControl_2_2{width:1003px;height:auto;overflow:hidden;}
.spSubCon3 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:4px 0 0 31px;}
.siSubCon{color:#57585A;text-align:left;text-indent:20px;line-height:24px;margin:9px 10px auto;padding:0 10px;}
.siSubCon .img{width:202px;height:107px;display:block;background-image:url(images/bg_20130304161125.jpg);float:left;margin:auto 15px auto auto;}
.siSubCon .more{color:#57585A;text-decoration:none;}
.spSubCon4 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:10px 0 0 33px;}
.pilSubCon{padding:7px 0 0 5px;}
.pilSubCon li{width:120px;height:123px;text-align:center;float:left;}
.pilSubCon .img{width:104px;height:88px;display:inline-block;overflow:hidden;border-color:#C8C8C8;border-style:solid;border-width:1px;margin:0 auto;}
.pilSubCon .maxLen{width:106px;text-align:center;margin:9px auto auto;}
.spSubCon5 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:9px 0 0 24px;}
.cSubCon{overflow:hidden;color:#000;text-align:left;line-height:22px;padding:5px 15px 5px 20px;}
.spSubCon6 span{display:block;color:#2D5AAB;font-size:14px;font-weight:700;padding:7px 0 0 24px;}
.arlSubCon li{width:206px;height:18px;background-image:url(images/bg_20130304161625.jpg);text-align:left;padding:6px 0 0 38px;}
.arlSubCon .maxLen{width:185px;}
.PageTemplateControl_3{width:499px;float:left;overflow:hidden;}
.PageTemplateControl_4{width:499px;background:url(images/pagetemplatecontrol_3_0.jpg) no-repeat;height:40px;overflow:hidden;}
.PageTemplateControl_5{width:499px;height:auto;overflow:hidden;}
.PageTemplateControl_6{width:499px;background:url(images/pagetemplatecontrol_3_2.jpg) no-repeat;height:48px;overflow:hidden;}
.PageTemplateControl_7{width:244px;float:left;overflow:hidden;}
.PageTemplateControl_8{width:244px;background:url(images/pagetemplatecontrol_4_0.jpg) no-repeat;height:42px;overflow:hidden;}
.PageTemplateControl_9{width:244px;background:url(images/pagetemplatecontrol_4_1.jpg) no-repeat;height:79px;overflow:hidden;}
.PageTemplateControl_10{width:244px;height:auto;overflow:hidden;}
.PageTemplateControl_11{width:244px;background:url(images/pagetemplatecontrol_4_3.jpg) no-repeat;height:39px;overflow:hidden;}
.PageTemplateControl_12{width:244px;background:url(images/pagetemplatecontrol_4_4.jpg) no-repeat;height:82px;overflow:hidden;}
#id_IntroControl_5_container{overflow:hidden;background-image:url(images/bg_20130304162819.jpg);margin-bottom:-30000px;padding-bottom:30000px;}
.ccsSubCon_2{clear:both;overflow:hidden;padding:10px 0;}
.ccsSubCon .link{margin:0 2px;}
.plSubCon{overflow:hidden;padding:0 0 0 30px;width:800px;}
.plSubCon ul{list-style-type:none;}
.plSubCon li{width:178px;height:145px;float:left;}
.plSubCon .img{width:154px;height:110px;display:inline-block;overflow:hidden;border-color:#CCC;border-style:solid;border-width:1px;margin:0 auto;}
.plSubCon .maxLen{width:156px;text-align:center;margin:3px 0 0;}
.plSubCon .page{text-align:right;margin:auto auto 8px;}
.piSubCon_1{display:none;overflow:hidden;}
.piSubCon_2{padding-bottom:10px;overflow:hidden;}
.piSubCon_3{font-size:12px;text-align:center;color:#2D5AAB;margin-bottom:13px;overflow:hidden;}
.piSubCon_4{text-align:center;margin-top:8px;overflow:hidden;}
.piSubCon_5{text-align:center;clear:both;overflow:hidden;}
.piSubCon_6{float:left;padding-top:3px;overflow:hidden;}
.piSubCon_7{color:#585858;font-weight:700;overflow:hidden;}
.piSubCon_9{font-weight:100;overflow:hidden;}
.piSubCon_10{text-align:left;overflow:visible;}
.prSubCon .title{height:24px;overflow:hidden;background-color:#F2F2F2;color:#2D5AAB;font-size:12px;font-weight:700;border-color:#CCC;border-style:solid;border-width:1px;margin:0 0 9px;padding:4px 0 0 20px;}
.prSubCon .list{line-height:19px;margin:8px 0;}
.srSubCon_2{clear:both;padding-top:15px;overflow:hidden;}
.srSubCon_3{margin-top:10px;overflow:hidden;}
.srSubCon_4{width:100%;overflow:hidden;}
.alSubCon1 li{width:97%;height:25px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;overflow:hidden;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0 10px;text-align:left;line-height:25px;padding:0 5px 0 15px;}
.arlSubCon1 li{width:97%;height:25px;overflow:hidden;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;background-image:url(http://s.yizimg.com/images/showNewArt.jpg);background-repeat:no-repeat;background-position:0 10px;text-align:left;line-height:25px;padding:0 5px 0 15px;}
h1,h2,#ProductBorder_3{font-size:14px;}
body a:hover,.siSubCon .more:hover,.ccsSubCon .link:hover,.plSubCon .maxLen a:hover,.prSubCon a:hover,.alSubCon1 .maxLen a:hover,.arlSubCon1 .maxLen a:hover,.sclSubCon .link:hover,.clSubCon .link:hover{color:#F60;text-decoration:underline;}
.mpsSubCon a,.plSubCon .maxLen a,.alSubCon1 .maxLen a,.arlSubCon1 .maxLen a{color:#333;}
.pvSubCon,#id_PageTemplateControl_0_0_2_1_container,#id_PageTemplateControl_0_0_2_0_container,#id_PageTemplateControl_0_1_container,#id_PageTemplateControl_0_2_container,#id_PageTemplateControl_0_4_container,#id_PageTemplateControl_0_7_container,.alSubCon,#id_PageTemplateControl_1_0_container,#id_PageTemplateControl_1_1_container,#id_PageTemplateControl_1_3_container,#id_PageTemplateControl_1_5_container,#id_PageTemplateControl_2_1_container,#id_PageTemplateControl_2_2_container,#id_PageTemplateControl_2_3_container,#id_PageTemplateControl_0_container,#id_PageTemplateControl_1_container,#id_PageTemplateControl_3_0_container,#id_PageTemplateControl_3_1_container,#id_PageTemplateControl_3_2_container,#id_PageTemplateControl_3_3_container,#id_PageTemplateControl_4_0_container,#id_PageTemplateControl_4_2_container,#id_PageTemplateControl_4_3_container,#id_PageTemplateControl_4_5_container,#id_PageTemplateControl_2_container{overflow:hidden;}
.spSubCon,.spSubCon1,.spSubCon2,.spSubCon3,.spSubCon4,.spSubCon5,.spSubCon6{text-align:left;}
.pcSubCon .maxLen,.alSubCon .maxLen{width:190px;}
.alSubCon ul,.pilSubCon ul,.arlSubCon ul,.alSubCon1 ul,.arlSubCon1 ul,.sclSubCon ul,.clSubCon ul{width:100%;list-style-type:none;}
.bSubCon a,.rSubCon a{color:#444;}
.bSubCon a:hover,.rSubCon a:hover{color:#444;text-decoration:underline;}
.PageTemplateControl_1,.IntroControl_1,.ClassControl_1,.CateListControl_1,.ProductControl_1,.SearchResultControl_1,.AfficheControl_1,.AfficheInfoControl_1,.ArticleControl_1,.ArticleInfoControl_1,.FileControl_1,.SuccCaseControl_1,.SuccCaseInfoControl_1,.CredentialControl_1,.CredentialInfoControl_1,.JobControl_1,.JobInfoControl_1,.ContractControl_1{width:1003px;overflow:hidden;margin:0 auto;}
.PageTemplateControl_2,.IntroControl_3,.ClassControl_3,.CateListControl_3,.ProductControl_3,.SearchResultControl_3,.AfficheControl_3,.AfficheInfoControl_3,.ArticleControl_3,.ArticleInfoControl_3,.FileControl_3,.SuccCaseControl_3,.SuccCaseInfoControl_3,.CredentialControl_3,.CredentialInfoControl_3,.JobControl_3,.JobInfoControl_3,.ContractControl_3{width:260px;float:left;overflow:hidden;}
.iSubCon,.ccsSubCon,.piSubCon,.prSubCon,.srSubCon,.aiSubCon,.ariSubCon,.flSubCon,.sciSubCon,.ciSubCon,.jlSubCon,.cSubCon1{text-align:left;line-height:22px;}
.IntroControl_2,.ClassControl_2,.CateListControl_2,.ProductControl_2,.SearchResultControl_2,.AfficheControl_2,.AfficheInfoControl_2,.ArticleControl_2,.ArticleInfoControl_2,.FileControl_2,.SuccCaseControl_2,.SuccCaseInfoControl_2,.CredentialControl_2,.CredentialInfoControl_2,.JobControl_2,.JobInfoControl_2,.ContractControl_2{width:743px;float:right;overflow:hidden;}
.ccsSubCon_1,.aiSubCon_1,.ariSubCon_1,.sciSubCon_1,.ciSubCon_1,.jiSubCon_1{overflow:hidden;padding:10px 0 0;}
.plSubCon_1,.piSubCon_8,.srSubCon_1,.alSubCon1_1,.arlSubCon1_1,.flSubCon_2,.sclSubCon_1,.clSubCon_1,.jlSubCon_2{clear:both;overflow:hidden;}
.srSubCon .page,.alSubCon1 .page,.arlSubCon1 .page,.flSubCon .page,.sclSubCon .page,.clSubCon .page,.jlSubCon .page{text-align:right;}
.alSubCon1 .maxLen,.arlSubCon1 .maxLen{width:70%;float:left;}
.alSubCon1 .time,.arlSubCon1 .time{width:25%;text-align:right;float:right;}
.aiSubCon_2,.ariSubCon_2,.sciSubCon_2,.ciSubCon_2{text-align:center;overflow:hidden;}
.aiSubCon_3,.ariSubCon_3,.sciSubCon_3,.ciSubCon_3{overflow:hidden;padding:0 10px;}
.flSubCon_1,.jlSubCon_1{height:25px;}
.flSubCon_3,.jlSubCon_3{width:100%;border-collapse:collapse;border-color:#b8b8b8;border-style:solid;border-width:1px;}
.flSubCon_4,.jlSubCon_4{color:#006;background-color:#f1f1f1;font-size:9pt;font-weight:700;height:25px;}
.flSubCon_5,.jlSubCon_5{text-indent:10px;border-color:#b8b8b8;border-style:solid;border-width:1px;}
.flSubCon_6,.jlSubCon_6{width:360px;text-indent:10px;border-color:#b8b8b8;border-style:solid;border-width:1px;}
.flSubCon_7,.jlSubCon_7{text-indent:10px;border-color:#b8b8b8;border-style:solid;border-width:1px;}
.sclSubCon li,.clSubCon li{width:100%;height:82px;color:gray;text-align:left;line-height:22px;padding:10px 0;}
.sclSubCon .img,.clSubCon .img{width:90px;height:80px;overflow:hidden;float:left;border-color:silver;border-style:solid;border-width:1px;margin:0 10px 0 0;}
.sclSubCon .link,.clSubCon .link{color:#333;font-weight:700;}
.pvSubCon object,.pvSubCon embed{
margin:-1px -1px -1px -1px;
}

.ny_01{
overflow:hidden;
background:url(images/ny_01.jpg);
width:1003px;
height:1px;
}

.plSubCon_page{
float:right;
padding:5px 20px 18px 0;
}